RubyGems Navigation menu

unobtainium-multifind 0.4.0

This gem provides a driver module for unobtainium allowing for more easily finding (one of) multiple elements. It requires a driver implementing the Selenium API, specifically the #find_element method.

Versions:

  1. 0.4.0 - April 09, 2018 (11 KB)
  2. 0.3.0 - May 11, 2016 (12 KB)
  3. 0.2.0 - May 09, 2016 (11.5 KB)
  4. 0.1.0 - May 04, 2016 (11 KB)

Runtime Dependencies (1):

Development Dependencies (7):

  • bundler ~> 1.16
  • phantomjs >= 0
  • rake ~> 11.3
  • rspec ~> 3.7
  • selenium-webdriver >= 0
  • simplecov ~> 0.16
  • yard >= 0.9.12, ~> 0.9
  • Requirements:

    Unobtainium driver implementing the Selenium API

    Owners:

    Authors:

    • Jens Finkhaeuser

    SHA 256 checksum:

    9f8ea53db4f9d94f0008e974b3b074941b511fcdd5322709e2bc6cfccf5f034e

    Total downloads 363,145

    For this version 48,490

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MITNFA

    Required Ruby Version: >= 2.0

    Links: